Subject: Re: Correction - Re: Fw: The need for two grades of time data.

From: "David P. Kemp" <[email-masked]>
Date: Tue, 26 Sep 2000 12:28:22 -0400 (EDT)

There would seem to be a conflict between "standards track" and
"historical".  Widely-used protocols that are not the product of an
IETF working group (S/MIME v2, PKCS #1,5,7,10) are generally documented as
Informational RFCs.  (I could have sworn there was an Informational RFC
for SSL v3, but I can't find it now.)  Standards Track RFCs are used
for specifications under development by a working group (TLS, S/MIME
v3).

Is the ACTS specification going to become a PKIX work item?  What role
will any IETF working group have in standardizing ACTS, given the
description "This document then, is filed for historical purposes on
the already widely used, publicly available ACTS time service
protocol." ?

> From: "todd glassey" <[email-masked]>
> 
> Hi all - some minor corrections to the ACTS information.
> 
> The intent of refiling ACTS to get it into the Standards Track so that it
> will proceed automatically to standard status for historical purposes. To
> accomplish this the draft was re-filed in full conformance with the RFC2026
> ss 10, and was done so on the STANDARDS TRACK, not the Informational one.
> I initially resubmitted the original draft and the updated one has the
> correct email
> and telephone contact info as well. The updated draft was sent to the
> Draft's
> submission email address and is now in the mill so to speak.
> 
> Todd Glassey